
/* ****************** 1칸 레이아웃  ****************** */

.layout_383618_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_383618_ > div:after {content:''; display:block; clear:both;}
.layout_383618_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
 .layout_383618_{width:95%;}
}  
  

/* ****************** 공백  ****************** */

.empty_line_383621_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_383621_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383621_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383621_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383621_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_383621_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383621_:before {content:'공백: 50px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_383620_:after {content:''; display:block; clear:both;}
.img_tile_383620_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_383620_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_383620_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_383620_ .item:nth-child(4) a,
.img_tile_383620_ .item:nth-child(5) a{border-top:0;} 
.img_tile_383620_ .item:nth-child(3) a,
.img_tile_383620_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_383620_ .item a:hover{border-color:#999;}
.img_tile_383620_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_383620_ .item:nth-child(4) a:hover:before,
.img_tile_383620_ .item:nth-child(5) a:hover:before{content:''; display:block; width:100%; height:1px; background:#999; position:absolute; top:-1px; left:0; z-index:10;}
.img_tile_383620_ .item:nth-child(3) a:hover:after,
.img_tile_383620_ .item:last-child a:hover:after{display:none;}
.img_tile_383620_ .item.active a .subject{color:#fff; background:#2489cb;}
.img_tile_383620_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_383620_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_383620_ .item .text_box {display:block;}
.img_tile_383620_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_383620_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_383620_ .item .content {color:#444444;}
.img_tile_383620_ .item.mobile_hide {display:none;}

.col_m_1_383620_ .item {width:100%;}
.col_m_2_383620_ .item {width:50%;}
.col_m_3_383620_ .item {width:33.3333%;}
.col_m_4_383620_ .item {width:25%;}
.col_m_1_383620_ .item,
.col_m_2_383620_ .item2n,
.col_m_3_383620_ .item3n,
.col_m_4_383620_ .item4n{clear:both;}

@media (min-width:1px){
  .img_tile_383620_ .item.mobile_hide {display:block;}

  .col_m_1_383620_ .item,
  .col_m_2_383620_ .item2n,
  .col_m_3_383620_ .item3n,
  .col_m_4_383620_ .item4n {clear:none;}

  .col_t_1_383620_ .item {width:100%;}
  .col_t_2_383620_ .item {width:50%;}
  .col_t_3_383620_ .item {width:33.3333%}
  .col_t_4_383620_ .item {width:25%;}
  .col_t_5_383620_ .item {width:20%;}
  .col_t_6_383620_ .item {width:16.6666%;}
  .col_t_1_383620_ .item,
  .col_t_2_383620_ .item2n,
  .col_t_3_383620_ .item3n,
  .col_t_4_383620_ .item4n,
  .col_t_5_383620_ .item5n,
  .col_t_6_383620_ .item6n {clear:none;}
  
  .img_tile_383620_ .item:nth-child(3) a{border-right:0;}
  .img_tile_383620_ .item:nth-child(4) a{border:1px solid #dadada; border-right:0;}
  .img_tile_383620_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_383620_ .item:nth-child(4) a:hover:before,
  .img_tile_383620_ .item:nth-child(5) a:hover:before,
  .img_tile_383620_ .item:nth-child(4).active a:before,
  .img_tile_383620_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_383620_ .item a:hover{border-color:#999;}
  .img_tile_383620_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_383620_ .item,
  .col_t_2_383620_ .item2n,
  .col_t_3_383620_ .item3n,
  .col_t_4_383620_ .item4n,
  .col_t_5_383620_ .item5n,
  .col_t_6_383620_ .item6n {clear:none;}

  .col_pc_1_383620_ .item {width:100%;}
  .col_pc_2_383620_ .item {width:50%;}
  .col_pc_3_383620_ .item {width:33.3333%;}
  .col_pc_4_383620_ .item {width:25%;}
  .col_pc_5_383620_ .item {width:20%;}
  .col_pc_6_383620_ .item {width:16.6666%;}
  .col_pc_7_383620_ .item {width:14.2857%;}
  .col_pc_8_383620_ .item {width:12.5%;}
  .col_pc_9_383620_ .item {width:11.1111%;}
  .col_pc_10_383620_ .item {width:10%;}
  .col_pc_11_383620_ .item {width:9.0909%;}
  .col_pc_12_383620_ .item {width:8.3333%;}
  .col_pc_1_383620_ .item,
  .col_pc_2_383620_ .item2n,
  .col_pc_3_383620_ .item3n,
  .col_pc_4_383620_ .item4n,
  .col_pc_5_383620_ .item5n,
  .col_pc_6_383620_ .item6n,
  .col_pc_7_383620_ .item7n,
  .col_pc_8_383620_ .item8n,
  .col_pc_9_383620_ .item9n,
  .col_pc_10_383620_ .item10n
  .col_pc_11_383620_ .item11n
  .col_pc_12_383620_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_383620_ .item .subject{letter-spacing:-2px;  font-size: 13px;}
}  

@media \0screen{
  .img_tile_383620_ .item.mobile_hide {display:block;}

  .col_m_1_383620_ .item,
  .col_m_2_383620_ .item2n,
  .col_m_3_383620_ .item3n,	
  .col_m_4_383620_ .item4n{clear:none;}

  .col_t_1_383620_ .item,
  .col_t_2_383620_ .item2n,
  .col_t_3_383620_ .item3n,
  .col_t_4_383620_ .item4n,
  .col_t_5_383620_ .item5n,
  .col_t_6_383620_ .item6n {clear:none;}

  .col_pc_1_383620_ .item {width:100%;}
  .col_pc_2_383620_ .item {width:50%;}
  .col_pc_3_383620_ .item {width:33.3333%;}
  .col_pc_4_383620_ .item {width:25%;}
  .col_pc_5_383620_ .item {width:20%;}
  .col_pc_6_383620_ .item {width:16.6666%;}
  .col_pc_7_383620_ .item {width:14.2857%;}
  .col_pc_8_383620_ .item {width:12.5%;}
  .col_pc_9_383620_ .item {width:11.1111%;}
  .col_pc_10_383620_ .item {width:10%;}
  .col_pc_11_383620_ .item {width:9.0909%;}
  .col_pc_12_383620_ .item {width:8.3333%;}
  .col_pc_1_383620_ .item,
  .col_pc_2_383620_ .item2n,
  .col_pc_3_383620_ .item3n,
  .col_pc_4_383620_ .item4n,
  .col_pc_5_383620_ .item5n,
  .col_pc_6_383620_ .item6n,
  .col_pc_7_383620_ .item7n,
  .col_pc_8_383620_ .item8n,
  .col_pc_9_383620_ .item9n,
  .col_pc_10_383620_ .item10n,
  .col_pc_11_383620_ .item11n,
  .col_pc_12_383620_ .item12n{clear:both;}
}

.img_tile_383620_ .item.active a{border-color:#2489cb;}
.img_tile_383620_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_383620_ .item:nth-child(4).active a:before,
.img_tile_383620_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_383619_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_383619_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_383619_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_383619_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383619_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_383619_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_383619_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381869_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381869_ > div {}
.layout_381869_ > div:after {content:''; display:block; clear:both;}
.layout_381869_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381869_ > div > .container_1 {width:50%;}
.layout_381869_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381869_{width:95%;}
}

@media (max-width:1200px){
  .layout_381869_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381869_ > div > [class^=container_]{height:auto;}
  .layout_381869_ > div > .container_1 { width:100%; }
  .layout_381869_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_381869_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_381870_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/in-gong-mu-gwan-jeol1584341461.jpg") no-repeat center; background-size:cover;}
.img_381870_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381870_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381870_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381870_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381870_ * {box-sizing:border-box;}
.img_381870_ a {display:block; text-decoration:none;}
.img_381870_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381870_ {height:auto; background:none;}
  .img_381870_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381873_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381873_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381873_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381872_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381872_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381872_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381872_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381872_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381872_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381872_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381875_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381875_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381875_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381871_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381871_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381871_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381871_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381871_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381871_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381871_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381874_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381874_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381874_ p {font-size:15px;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_382223_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_382223_ > div {}
.layout_382223_ > div:after {content:''; display:block; clear:both;}
.layout_382223_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_382223_ > div > .container_1 {width:%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_382223_{width:95%;}
}

@media (max-width:1200px){
  .layout_382223_ > div > .container_1 {padding:40px;}
}

@media (max-width:1023px){
  .layout_382223_ > div > .container_1 {height: 100%;}
}     
  

@media \0screen{
	.layout_382223_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381879_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381879_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381879_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_382224_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_382224_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382224_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382224_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382224_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_382224_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_382224_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381881_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381881_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381881_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_382228_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_382228_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_382228_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_382228_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382228_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_382228_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_382228_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381880_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381880_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381880_ p {font-size:15px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_381893_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381893_ > div {}
.layout_381893_ > div:after {content:''; display:block; clear:both;}
.layout_381893_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381893_ > div > .container_1 {width:%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381893_{width:95%;}
}

@media (max-width:1200px){
  .layout_381893_ > div > .container_1 {padding:40px;}
}

@media (max-width:1023px){
  .layout_381893_ > div > .container_1 {height: 100%;}
}      
  

@media \0screen{
	.layout_381893_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381888_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381888_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381888_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_381894_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381894_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381894_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381894_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381894_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381894_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381894_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381890_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381890_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381890_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381895_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381895_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381895_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381895_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381895_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381895_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381895_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381889_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381889_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381889_ p {font-size:15px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381900_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381900_ > div {}
.layout_381900_ > div:after {content:''; display:block; clear:both;}
.layout_381900_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381900_ > div > .container_1 {width:50%; padding:50px; padding-bottom:0;}
.layout_381900_ > div > .container_2 {width:50%;}

@media (max-width:1400px){
  .layout_381900_{width:95%;}
}

@media (max-width:1200px){
  .layout_381900_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381900_ > div > [class^=container_]{height:auto;}
  .layout_381900_ > div > .container_1 { width:100%;  padding:30px;}
  .layout_381900_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_381900_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381902_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381902_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381902_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_381906_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381906_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381906_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381906_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381906_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381906_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381906_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381904_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381904_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381904_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381905_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381905_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381905_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381905_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381905_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381905_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381905_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381903_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381903_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381903_ p {font-size:15px;}
}

/* ****************** 이미지  ****************** */

.img_381901_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/hoe-jeon-geun-gae1584343616.jpg") no-repeat center; background-size:cover;}
.img_381901_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381901_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381901_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381901_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381901_ * {box-sizing:border-box;}
.img_381901_ a {display:block; text-decoration:none;}
.img_381901_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381901_ {height:auto; background:none;}
  .img_381901_ img {display:block;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_381915_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381915_ > div {}
.layout_381915_ > div:after {content:''; display:block; clear:both;}
.layout_381915_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381915_ > div > .container_1 {width:%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381915_{width:95%;}
}

@media (max-width:1200px){
  .layout_381915_ > div > .container_1 {padding:40px;}
}

@media (max-width:1023px){
  .layout_381915_ > div > .container_1 {height: 100%;}
}    
  

@media \0screen{
	.layout_381915_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381916_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381916_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381916_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_381919_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381919_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381919_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381919_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381919_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381919_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381919_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381918_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381918_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381918_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381920_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381920_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381920_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381920_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381920_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381920_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381920_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381917_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381917_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381917_ p {font-size:15px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381908_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381908_ > div {}
.layout_381908_ > div:after {content:''; display:block; clear:both;}
.layout_381908_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381908_ > div > .container_1 {width:50%;}
.layout_381908_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381908_{width:95%;}
}

@media (max-width:1200px){
  .layout_381908_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381908_ > div > [class^=container_]{height:auto;}
  .layout_381908_ > div > .container_1 { width:100%; }
  .layout_381908_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_381908_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_381909_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/slap-byeong-byeon1584345110.jpg") no-repeat center; background-size:cover;}
.img_381909_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381909_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381909_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381909_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381909_ * {box-sizing:border-box;}
.img_381909_ a {display:block; text-decoration:none;}
.img_381909_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381909_ {height:auto; background:none;}
  .img_381909_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381912_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381912_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381912_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381911_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381911_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381911_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381911_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381911_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381911_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381911_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381914_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381914_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381914_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381910_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381910_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381910_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381910_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381910_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381910_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381910_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381913_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381913_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381913_ p {font-size:15px;}
}


/* ****************** 2칸 레이아웃  ****************** */

.layout_381923_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381923_ > div {}
.layout_381923_ > div:after {content:''; display:block; clear:both;}
.layout_381923_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381923_ > div > .container_1 {width:50%; padding:50px; padding-bottom:0;}
.layout_381923_ > div > .container_2 {width:50%;}

@media (max-width:1400px){
  .layout_381923_{width:95%;}
}

@media (max-width:1200px){
  .layout_381923_ > div > .container_1 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381923_ > div > [class^=container_]{height:auto;}
  .layout_381923_ > div > .container_1 { width:100%;  padding:30px;}
  .layout_381923_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_381923_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381926_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381926_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381926_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_381925_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381925_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381925_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381925_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381925_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381925_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381925_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381928_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381928_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381928_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381929_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381929_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381929_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381929_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381929_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381929_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381929_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381927_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381927_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381927_ p {font-size:15px;}
}

/* ****************** 이미지  ****************** */

.img_381924_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/seok-hoe-seong1584345364.jpg") no-repeat center; background-size:cover;}
.img_381924_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381924_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381924_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381924_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381924_ * {box-sizing:border-box;}
.img_381924_ a {display:block; text-decoration:none;}
.img_381924_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381924_ {height:auto; background:none;}
  .img_381924_ img {display:block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_381934_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb;}
.layout_381934_ > div {}
.layout_381934_ > div:after {content:''; display:block; clear:both;}
.layout_381934_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381934_ > div > .container_1 {width:50%;}
.layout_381934_ > div > .container_2 {width:50%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381934_{width:95%;}
}

@media (max-width:1200px){
  .layout_381934_ > div > .container_2 {padding:40px;}
}
  
@media (max-width:1023px){
  .layout_381934_ > div > [class^=container_]{height:auto;}
  .layout_381934_ > div > .container_1 { width:100%; }
  .layout_381934_ > div > .container_2 { width:100%;  padding:30px;}
}

@media \0screen{
	.layout_381934_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_381936_ {height:350px; background:url("/img_up/shop_pds/susarang/farm/sip-ja-in-dae1584345929.jpg") no-repeat center; background-size:cover;}
.img_381936_:after{box-sizing:border-box; content:''; display:block; width:100%; height:100%; margin:0 auto; border:5px solid transparent; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381936_:hover:after{width:98%; height:98%; border-color:#0499fa;}
.img_381936_:before{content:''; display:block; width:100%; height:100%; margin:0 auto; background:#333; opacity:.0; position:absolute; top:50%; left:0; right:0; transform:translateY(-50%); transition:all .4s;}
.img_381936_:hover:before{width:100%; height:100%; opacity:.6;}
.img_381936_ * {box-sizing:border-box;}
.img_381936_ a {display:block; text-decoration:none;}
.img_381936_ img {width:100%; vertical-align:top; display:none;}

@media (max-width:1023px){
  .img_381936_ {height:auto; background:none;}
  .img_381936_ img {display:block;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381940_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381940_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381940_ p {font-size:16px;}
}



/* ****************** 공백  ****************** */

.empty_line_381938_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381938_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381938_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381938_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381938_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381938_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381938_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381935_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}

@media (max-width:1023px){
  .text_381935_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381935_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381937_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381937_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381937_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1201px){
	.empty_line_381937_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381937_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381937_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381937_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381939_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}

@media (max-width:1023px){
  .text_381939_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381939_ p {font-size:15px;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_381942_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto; border-top:2px solid #2489cb; border-bottom:2px solid #2489cb;}
.layout_381942_ > div {}
.layout_381942_ > div:after {content:''; display:block; clear:both;}
.layout_381942_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; background:#fff; height:350px;}
.layout_381942_ > div > .container_1 {width:%; padding:50px; padding-bottom:0;}

@media (max-width:1400px){
  .layout_381942_{width:95%;}
}

@media (max-width:1200px){
  .layout_381942_ > div > .container_1 {padding:40px;}
}

@media (max-width:1023px){
  .layout_381942_ > div > .container_1 {height: 100%;}
}  
  

@media \0screen{
	.layout_381942_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381944_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0; font-weight:bold; color:#2489cb; line-height:1.3em;
}

@media (max-width:1023px){
  .text_381944_ p {font-size:18px;}
}

@media (max-width:767px){
  .text_381944_ p {font-size:16px;}
}


/* ****************** 공백  ****************** */

.empty_line_381946_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_381946_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381946_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381946_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381946_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_381946_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_381946_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381945_ p {
	display:block; margin:0; padding:0;
	font-size:26px; letter-spacing:-2px; font-weight:bold; color:#333; line-height:1.2em;
}
@media (max-width:1023px){
  .text_381945_ p {font-size:24px;}
}

@media (max-width:767px){
  .text_381945_ p {font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_381947_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_381947_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381947_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381947_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381947_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_381947_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_381947_:before {content:'공백: 30px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_381943_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#555; line-height:1.5em; word-break:keep-all;
}
@media (max-width:1023px){
  .text_381943_ p {font-size:16px;}
}

@media (max-width:767px){
  .text_381943_ p {font-size:15px;}
}

/* ****************** 공백  ****************** */

.empty_line_381948_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_381948_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_381948_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_381948_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381948_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_381948_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_381948_:before {content:'공백: 50px';}
}
